## nvidia-glx-src 1.0.2880-3

=== debian/changelog ===
nvidia-glx-src (1.0.2880-3) unstable; urgency=low

  * Move GL headers to /usr/share/doc/nvidia-glx-dev, similar to what NVIDIA
    does with them now. This allows for use of mesa headers for development.
    (closes: #138937)
  * install libXvMCNVIDIA.a on non-ia-64 arches.

 -- Randall Donald <rdonald@debian.org>  Sat, 13 Apr 2002 16:58:14 -0700

nvidia-glx-src (1.0.2880-2) unstable; urgency=low

  * Fix permissions in /usr/src/nvidia-glx-1.0.2880 (closes: #141585)

 -- Randall Donald <rdonald@debian.org>  Mon,  8 Apr 2002 10:36:09 -0700

nvidia-glx-src (1.0.2880-1) unstable; urgency=low

  * new upstream.
  * add download notification by showing wget output. (closes: #125743)

 -- Randall Donald <rdonald@debian.org>  Thu,  4 Apr 2002 12:23:11 -0800

nvidia-glx-src (1.0.2802-1) unstable; urgency=low

  * new upstream. 

 -- Randall Donald <rdonald@debian.org>  Thu,  7 Mar 2002 23:43:58 -0800

nvidia-glx-src (1.0.2313-2) unstable; urgency=low

  * Fix permissions in /usr/src. (closes: #129055)

 -- Randall Donald <rdonald@debian.org>  Sat, 26 Jan 2002 13:03:36 -0800

nvidia-glx-src (1.0.2313-1) unstable; urgency=low

  * New upstream.
  * Added German translation but not needed anymore as I removed the debconf
    note (closes: #105221)
  * Remove Provides: xserver from nvidia-glx-dev (closes: #113480) 

 -- Randall Donald <rdonald@debian.org>  Fri, 30 Nov 2001 23:55:43 -0800

nvidia-glx-src (1.0.1541-4) unstable; urgency=low

  * fix diversion of libGL.a in -dev postrm
  * divert X11R6/include/GL headers

 -- Randall Donald <rdonald@debian.org>  Wed, 21 Nov 2001 21:29:25 -0800

nvidia-glx-src (1.0.1541-3) unstable; urgency=low

  * Divert /usr/X11R6/lib/libGL.so and libGL.a

 -- Randall Donald <rdonald@debian.org>  Thu,  8 Nov 2001 21:11:40 -0800

nvidia-glx-src (1.0.1541-2) unstable; urgency=low

  * change url to http

 -- Randall Donald <rdonald@debian.org>  Mon, 15 Oct 2001 12:21:34 -0700

nvidia-glx-src (1.0.1541-1) unstable; urgency=low

  * New upstream. 

 -- Randall Donald <rdonald@debian.org>  Sat, 22 Sep 2001 11:55:58 -0700

nvidia-glx-src (1.0.1512-3) unstable; urgency=low

  * Change ftp server to ftp2.detonator.nvidia.com (closes: #112686)

 -- Randall Donald <rdonald@debian.org>  Tue, 18 Sep 2001 14:37:33 -0700

nvidia-glx-src (1.0.1512-2) unstable; urgency=low

  * correct links to point to correct lib version  

 -- Randall Donald <rdonald@debian.org>  Wed,  5 Sep 2001 14:29:29 -0700

nvidia-glx-src (1.0.1512-1) unstable; urgency=low

  * New upstream. 

 -- Randall Donald <rdonald@debian.org>  Tue,  4 Sep 2001 23:32:36 -0700

nvidia-glx-src (1.0.1251-4) unstable; urgency=high

  * Fix xlibmesa3 dependancy for testing since nvidia-glx is not in the archive (closes: #110299)

 -- Randall Donald <rdonald@debian.org>  Mon, 27 Aug 2001 18:32:41 -0700

nvidia-glx-src (1.0.1251-3) unstable; urgency=low

  * New Maintainer
  * Updated diversions to handle xlibmesa3 (>=4.1.0) location of GL libs (closes: #107269)
  * Fix build instructions (closes: #103764,  #104220, #104135)
  * Fail gracefully on clean in prerm (closes: #107990)

 -- Randall Donald <rdonald@debian.org>  Fri, 10 Aug 2001 21:38:33 -0700

nvidia-glx-src (1.0.1251-2) unstable; urgency=critical

  * Added --passive-ftp to download (closes: #100619)
  * Fixed diversions. (closes: #101241)
  * Changed recommends to depends for nvidia-kernel-src (closes: #102401)
  * Broke out nvidia-glx-dev (closes: #100824, #102174)

 -- Christopher L Cheney <ccheney@debian.org>  Wed,  4 Jul 2001 21:00:00 -0500

nvidia-glx-src (1.0.1251-1) unstable; urgency=low

  * New upstream. (closes: #98278)
  * Added help url. (closes: #96919)

 -- Christopher L Cheney <ccheney@debian.org>  Fri,  8 Jun 2001 23:00:00 -0500

nvidia-glx-src (0.9.769-1) unstable; urgency=low

  * New upstream. (closes: #89975, #89998)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 18 Mar 2001 22:09:29 -0600

nvidia-glx-src (0.9.767-1) unstable; urgency=low

  * New upstream.
  * Added linebreaks to README.Debian (closes: #88305)
  * Removed chown call (closes: #88282)
  * Fixed permissions on nvidia_glx.so (closes: #88283)
  * Do not exit after ping during check for download (closes: #87921)

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 13 Mar 2001 21:00:00 -0600

nvidia-glx-src (0.9.6-3) unstable; urgency=low

  * Added dpkg-divert for libGL.so to fix conflict with xlibmesa-dev

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 26 Feb 2001 18:54:35 -0600

nvidia-glx-src (0.9.6-2) unstable; urgency=low

  * Fixed URL for NVIDIA_GLX.tar.gz
  * Added comment about downloading file.
  * Added dependencies/conflicts
  * Fixed dpkg-divert to work with xlibmesa3

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 24 Feb 2001 22:54:54 -0600

nvidia-glx-src (0.9.6-1) unstable; urgency=low

  * Initial Release.
  * Special thanks to Raphael Bossek <bossekr@debian.org> I examined his debs before creating this one.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 19 Feb 2001 15:27:28 -0600

Local variables:
mode: debian-changelog
End:
