=== debian/control ===
Source: nvidia-glx-src
Section: contrib/x11
Priority: optional
Maintainer: Randall Donald <rdonald@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.6.0

Package: nvidia-glx-src
Architecture: i386
Depends: debhelper (>> 3.0.0), debconf, dpkg-dev, make, nvidia-kernel-src (>> 1.0.2880)
Recommends: wget
Description: NVIDIA binary XFree86 4.x driver
 These XFree86 4.0 binary drivers are the result of a collaborative
 partnership between NVIDIA, SGI and VA Linux. In this initial beta
 release, they provide optimized hardware acceleration of OpenGL
 applications via a direct-rendering X Server and support the TNT,
 TNT2, TNT Ultra, GeForce, nForce and Quadro chipsets. AGP and flat panel
 displays are also supported.
 .
 This package builds the NVIDIA binary XFree86 4.x driver.
 .
 For more information on this source package visit NVIDIA's homepage
 at http://www.nvidia.com/ .
