=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

version=1.0.2880
packagename=nvidia-glx-$(version)

configure: configure-stamp
configure-stamp:
	dh_testdir
	
	# add stuff for configuration

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -m 664 $(CURDIR)/debian.binary/* $(CURDIR)/debian/nvidia-glx-src/usr/src/$(packagename)/debian
	chmod 755 $(CURDIR)/debian/nvidia-glx-src/usr/src/$(packagename)/debian/rules
	chmod 755 $(CURDIR)/debian/nvidia-glx-src/usr/src/$(packagename)/debian/nvidia-glx.{postrm,preinst}
	chmod 755 $(CURDIR)/debian/nvidia-glx-src/usr/src/$(packagename)/debian/nvidia-glx-dev.{postrm,preinst}


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
	dh_installexamples
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	chown root.src -R $(CURDIR)/debian/nvidia-glx-src/usr/src/$(packagename)
	chgrp src $(CURDIR)/debian/nvidia-glx-src/usr/src/$(packagename) -R 
#	find $(CURDIR)/debian/nvidia-glx-src/usr/src/$(packagename)  -type f -exec chmod g+rw {} \;
	find $(CURDIR)/debian/nvidia-glx-src/usr/src/$(packagename)  -type d -exec chmod g+rwxs {} \;
	# You may want to make some executables suid here.
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
